net.snowflake.client.jdbc

## Interface ResultStreamProvider

All Known Implementing Classes:
  DefaultResultStreamProvider

    public interface ResultStreamProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`InputStream` `getInputStream(ChunkDownloadContext context)`

### Method Detail

#### getInputStream

    InputStream getInputStream(ChunkDownloadContext context)
                        throws Exception

Throws:
  `Exception`